
Figure - Bug #118430
【IOVDEV-32160】【内部】【VC1】【0100】【实车】【EE环境】【副屏】【音频播放器】播放车机支持
的MP3格式歌曲，toast提示抱歉，无法打开文件
2023-06-01 17:42 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-01

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0086.x101����【副屏版本号】：01.00.0100.c103

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230601 16:11

【前提条件】：副屏上电

【操作步骤】

1.电脑端push歌曲文件A到副屏，选择歌曲A播放

【实际结果】

1.toast提示抱歉无法打开文件

【期望结果】

1.格式为mp3的歌曲文件可以正常播放

【应用版本】

【VIN号】：LJD8BC3F1P0000306

【中控版本号】：03.02.0086.x101

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-06-01 17:52 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨

【状态】

台架测试客户提供的音乐文件播放正常，无法复现此问题。

【下一步】

请客户帮忙确认以下问题：

1、其他MP3文件是否可以正常播放？

2、怀疑文件在Push过程中是否有损坏，请尝试重新push后播放。
#2 - 2023-06-03 17:36 - CDTS_Test 吴诗雨

已同步

#3 - 2023-07-04 16:46 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

图库，视频，音乐会在0110版本隐藏入口

#4 - 2023-07-04 16:46 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-07-04 16:46 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

IOVDEV-32160.zip 5.81 MB 2023-06-01 CDTS_Test 吴诗雨

tlog_iov0201017500006162025411a2212290000000561_000839_0601161312.tar.gz27.4 MB 2023-06-01 CDTS_Test 吴诗雨
